{
  "db_name": "SQLite",
  "query": "SELECT file_json FROM upload_staging WHERE owner_did = ? AND upload_id = ? AND status = 'uploaded'",
  "describe": {
    "columns": [
      {
        "name": "file_json",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "upload_staging",
            "name": "file_json"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "2094180851ce8e023590116d2bf5cc3dd7b39e688652f305b957e61e8c18b661"
}
